/* 
  yodo1_localizable.strings
*/
"yodo1_string_ok"="确定";
"yodo1_string_cancel"="取消";
"yodo1_string_waiting"="请稍侯...";
"yodo1_string_shareto"="分享到";
"yodo1_string_network_unavailable"="对不起，您的网络连接不可用！";
"yodo1_string_network_error"="网络连接失败!";
"yodo1_string_share_failed"="分享失败！";
"yodo1_string_followyodo1"="关注游道易官方微博";
"yodo1_string_change_snsaccount"="切换账号？";
"yodo1_string_get_friends_failed"="获取好友数据失败";
"yodo1_string_empty_sharecontent"="请输入您要分享的内容";
"yodo1_string_wordslimit"="字数超出限制";
"yodo1_string_share_duplicate"="您已经分享过相同内容了";
"yodo1_string_search_friends"="在好友中搜索...";
"yodo1_string_friends_pattern"="%@好友";
"yodo1_string_share_success"="分享成功";
"yodo1_string_sina_weibo"="新浪微博";
"yodo1_string_tencent_weibo"="腾讯微博";
"yodo1_string_tencent_qzone"="QQ空间";
"yodo1_string_tencent_qq"="QQ";

"yodo1_string_facebook"="脸书";
"yodo1_string_twitter"="推特";
"yodo1_string_wechat_contacts"="微信好友";
"yodo1_string_wechat_moments"="微信朋友圈";
"yodo1_string_no_data"="暂无数据";
"yodo1_string_accessing_appstore"="正在打开AppStore";
"yodo1_string_sns_not_bind"="未绑定SNS";
"yodo1_string_auth_failed"="授权失败";